# PointOfPresenceSpec

The PointOfPresenceSpec describes the properties of a point of presence. 

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | [**FeatureTagName**](FeatureTagName.md) |  | 
**tags** | [**[FeatureTagName]**](FeatureTagName.md) | Properties of the point of presence such as different aspects of its geographical location. These can be used to filter point of presences based on desired properties.  | 
**routing** | [**PointOfPresenceRouting**](PointOfPresenceRouting.md) |  | 
**any string name** | **bool, date, datetime, dict, float, int, list, str, none_type** | any string name can be used but the value must be the correct type | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


